Jump to content

AdiosKid

Members
  • Content Count

    127
  • Joined

  • Last visited

  • Days Won

    34

Everything posted by AdiosKid

  1. do you already tried "gentoo-sources" ? do you compiled the kernel manually ? or by genkernel. the LAN work ?
  2. Hi, I liked the portage-kits, but the local overlay don't allow use repoman anymore, I'm building few ebuilds but is one by one. and when change the branch of submodules to "master" and update the repo and submodules they back to stable, how can I fixed in master
  3. look the wiki abou alsa and pulseaudio
  4. I guess haswell works well and is time to make a stage3 with skylake and kaby lake
  5. I create a new folder to xorg-kit I put on "/usr/portage-kits/xorg" and add the path on file
  6. Hi folks O/ I created a Telegram group to us talk about the system and help each others in quickly questions, please take a look and help to grow up the community. ;) https://t.me/funtoodojo
  7. That's my Plasma 5 system. https://imgur.com/a/0aEUV
  8. http://www.funtoo.org/News:Kde4_to_Plasma5_migration if I understood, do you need use the plasma 5 now, kde 4 is masked and will be remove from tree.
  9. then I don't need recompile all system again just the package that use g++ ?
  10. hi folks, I'm in new installation and I'm follow that guide about upgrade gcc : https://wiki.gentoo.org/wiki/Upgrading_GCC the commands : Install new version of compiler emerge -u sys-devel/gcc show the versions gcc-config -l choose the new version gcc-config 2 reinstall libtool emerge --ask --oneshot sys-devel/libtool remove the old version emerge --ask --depclean =sys-devel/gcc-4.9.3 until here all fine and perfect, but my doubt is about recompile the toolchain, I need just recompile the depedencies with revdep-rebuild --library 'libstdc++.so.6' -- --exclude gcc or I need recompile the whole system three ?
  11. Well, I already made few stages, with gereric march (only X, Gnome and Plasma 5), I'll release with a video tutorial to install soon, I want to help people, a least taste the funtoo system.
  12. I agree with Livecd that you're right, but on Stage4, at least an openbox image and some packages (browsers, editors, etc.) will be fine, and could be with -march = generic, but with a kickstart to new users or someone who needs a faster installation. What I suggest is an option for new users.
  13. put "Solved" on topic title.
  14. so you can add the variable : ABI_X86="32 64"
  15. I thought would show : llvm_targets_x86_64
  16. here don't show the X86 option, is ok ?
  17. was the "sandbox" package, I was using a marked version 2.11 I downgrand to 2,10 and work fine.
  18. Available Java Virtual Machines: [1] oracle-jdk-bin-1.8 system-vm show me that, I think is right. is very weird.
×
×
  • Create New...